Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1264657 - Missing Requires: libnotify
Summary: Missing Requires: libnotify
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: udiskie
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Staněk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-19 22:54 UTC by Ben Boeckel
Modified: 2016-02-21 16:27 UTC (History)
1 user (show)

Fixed In Version: udiskie-1.4.8-1.fc22 udiskie-1.4.8-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-21 02:22:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Ben Boeckel 2015-09-19 22:54:49 UTC
udiskie can be installed without libnotify, but then it cannot complete "from gi.repository import Notify".

Comment 1 Jan Staněk 2015-09-23 11:01:32 UTC
Reported as issue upstream [1], author seems responsive, hopefully it get fixed soon(ish).

[1] https://github.com/coldfix/udiskie/issues/78

Comment 2 Ben Boeckel 2015-09-24 01:43:03 UTC
That patch is great, but I think the package should at least Recommends: libnotify.

Comment 3 Jan Staněk 2015-09-24 08:50:10 UTC
Ok, added the Recommends: field for libnotify to the new release, which should also contain fix for the linked issue.

Comment 4 Fedora Update System 2016-02-03 13:26:33 UTC
udiskie-1.4.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94cdd1ee09

Comment 5 Fedora Update System 2016-02-03 13:26:33 UTC
udiskie-1.4.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1ad03df19

Comment 6 Fedora Update System 2016-02-03 13:26:35 UTC
udiskie-1.4.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94cdd1ee09

Comment 7 Fedora Update System 2016-02-03 13:26:42 UTC
udiskie-1.4.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb14b5f892

Comment 8 Fedora Update System 2016-02-03 22:23:27 UTC
udiskie-1.4.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94cdd1ee09

Comment 9 Fedora Update System 2016-02-03 22:59:36 UTC
udiskie-1.4.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1ad03df19

Comment 10 Fedora Update System 2016-02-03 23:25:22 UTC
udiskie-1.4.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb14b5f892

Comment 11 Fedora Update System 2016-02-10 11:17:48 UTC
udiskie-1.4.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0a6dbbc7d

Comment 12 Fedora Update System 2016-02-10 11:17:50 UTC
udiskie-1.4.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3babcc8d9

Comment 13 Fedora Update System 2016-02-10 18:22:50 UTC
udiskie-1.4.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0a6dbbc7d

Comment 14 Fedora Update System 2016-02-10 18:50:54 UTC
udiskie-1.4.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3babcc8d9

Comment 15 Fedora Update System 2016-02-21 02:22:14 UTC
udiskie-1.4.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-02-21 16:27:29 UTC
udiskie-1.4.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.